[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: pppd

> I just upgraded, using dselect, to pppd 2.2.3, and now pon doesn't work.
> It overwrote my /etc/ppp.chatscript file and deleted my
> /etc/ppp.options_out file.  I reinstated them, and that didn't help.

You probably want to look at /etc/ppp/peers/provider and co.

Could you give me a rundown on your old setup (old version of ppp, files that got trashed etc.), and what happened to it, so I can stop it from happening to others and/or get the postinst to tell you what's happening.

Cheers, Phil.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: